<?php
// $Id: global.php,v 1.2 2006/09/20 00:18:47 ohwada Exp $

// 2006-09-15 K.OHWADA
// this is new file
// divided from main.php

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
//=========================================================

// global
define('_HAPPY_LINUX_HOME','Home');
define('_HAPPY_LINUX_MAIN','Main');
define('_HAPPY_LINUX_ADD',  'Add');
define('_HAPPY_LINUX_ADDED','Added');
define('_HAPPY_LINUX_DELETE', 'Delete');
define('_HAPPY_LINUX_DELETED','Deleted');
define('_HAPPY_LINUX_UPDATE', 'Update');
define('_HAPPY_LINUX_UPDATED','Updated');
define('_HAPPY_LINUX_MODIFY',  'Modify');
define('_HAPPY_LINUX_MODIFIED','Modified');
define('_HAPPY_LINUX_SAVE', 'Save');
define('_HAPPY_LINUX_SAVED','Saved');
define('_HAPPY_LINUX_CLEAR',  'Clear');
define('_HAPPY_LINUX_CLEARED','Cleared');
define('_HAPPY_LINUX_EXECUTE', 'Execute');
define('_HAPPY_LINUX_EXECUTED','Executed');
define('_HAPPY_LINUX_CREATE', 'Create');
define('_HAPPY_LINUX_CREATED','Created');
define('_HAPPY_LINUX_SUBMIT',   'Submit');
define('_HAPPY_LINUX_SUBMITED', 'Submited');
define('_HAPPY_LINUX_CANCEL',   'Cancel');
define('_HAPPY_LINUX_CANCELED', 'Canceled');
define('_HAPPY_LINUX_SEARCH','Search');
define('_HAPPY_LINUX_SHOW','Show');
define('_HAPPY_LINUX_TITLE', 'Title');
define('_HAPPY_LINUX_KEYWORD','Keyword');
define('_HAPPY_LINUX_NUM','Num');
define('_HAPPY_LINUX_NO_ACTION','No Action');

?>